RubyGems Navigation menu

Reverse dependencies for mail_assertions Latest version of the following gems require mail_assertions

Total downloads 2,115

For this version 821

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: